@charset "utf-8";

.flex {display: flex !important;}
.flex_column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column!important;
    flex-direction: column !important;
}
/* body { font-family: 'LINE Seed Sans KR' !important; } */
.font_13 {
  font-size: 13px !important;
}
.color_black {
  color: #000 !important;
}
.color_white {
  color: #FFF !important;
}
.color_purple2 {
  color: #c284dc;
}
.color_purple {
  color: #e118f2 !important;
}
.color_94ebff {
  color: #94ebff !important;
}
.color_d5d5d5 {
  color: #d5d5d5 !important;
}
.color_aeaeae {
  color: #aeaeae !important;
}

.txt_align_center {
  text-align: center;
}
.txt_gradation {
    font-size: 15px;
    font-weight: 300;
    background-image: linear-gradient(90deg, #62bfea, #bc8bca, #ff41a8, #ff6187, #ff7775, #7161a7, #0d55c0);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-weight: 600;
    width: 100px;
}

.pc_br {
  display: block;
}
.m_br {
  display: none;
}
.xl_height_600 {
  height: 600px;
}
.xl_height_700 {
  height: 700px;
}

/*--------------------------------------------------------
 ## WRAP
  -------------------------------------------------------*/
.wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    overflow: hidden;
    background: #000;
}

.noto_sans_font {
  font-family: 'Noto Sans KR', sans-serif, "Apple SD Gothic Neo", "Malgun Gothic", "맑은 고딕", "Dotum", "돋움", sans-serif !important;
  font-weight: normal;
}

/*--------------------------------------------------------
 ## Navbar 
  -------------------------------------------------------*/

.navbar_header {
  position: relative;
  display: grid;
  height: 80px;
  background-color: rgb(0, 0, 0);
  margin-top: 50px;
}  
.navbar_header::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.navbar_header::after {
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.navbar_right {
    display: flex;
    background-color: rgb(0 0 0);
    gap: 20px;
    align-items: center;
    height: 20px;
    position:relative;
    align-items: flex-start;
}
.gaif .navbar_right {
    display: flex;
    background-color: rgb(0, 0, 0);
    gap: 20px;
}
.navbar_right li {
  /* text-align: center; */
  align-items: center;
  display: flex;
  flex-direction: column;
  position: relative;
  /* width: auto; */
}
.navbar_right li.gnb_menu {
    width: auto;
    display: flex;
    gap: 0;
    padding: 0;
    margin: 0;
}
.navbar_right li a.on {
  color: #82e8ff;
}
.pc_fix {
    position: fixed;
    display: flex;
    justify-content: space-between;
    width: 100%;
    background-color: #000000;
    z-index: 20;
    height: 80px;
    align-items: center;
    top: 0;
    left: 0;
}
.pc_fix_in {
    width: 90%; 
    max-width: 1240px; 
    display: flex; 
    align-items: center;
    margin: 0 auto; 
    justify-content: space-between;
}

/* 모바일 네비 */
#menu {
  display: none;
}
.m_btn {
  display: none;
}

.navbar_right li a {
    text-decoration: none;
    position: relative;
    overflow: hidden;
    font-weight: 500;
    color: #FFF;
    font-size: 16px;
    display: -webkit-inline-box;
}

.navbar_right li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  background-color: #82e8ff;
  width: 0%;
  transition: width 0.3s ease;
}
.navbar_right li a:hover{color: #999;}
.navbar_right li a:hover::after {
  width: 100%;
  animation: heartbeat116 1.5s ease-in-out 0.3s infinite;
}

@keyframes heartbeat116 {
  0%, 100% {
    width: 100%;
  }
  50% {
    width: 60%;
  }
}
.sub_menu {
    position: absolute;
    top: 100%;
    /* min-width: 70px; */
    /* right: 50%; */
    /* width: auto; */
    /* transform: translate(0%, 0%); */
    opacity: 0;
    visibility: hidden;
    transition: 0.2s all ease;
    z-index: 11;
    background-color: #000;
    /* padding: 10px; */
    display: flex;
    flex-direction: column;
    padding-top: 10px;
}
.gnb_menu .sub_menu li a {
  padding: 10px;
}
.sub_menu li a {
    display: block;
    font-size: 13px;
    font-weight: 300;
    z-index: 11;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    font-family: 'LINE Seed Sans KR Regular', sans-serif !important;
    /* padding: 10px; */
}
.gnb_menu:hover .sub_menu {
    opacity: 1;
    z-index: 99;
    visibility: visible;
    /* transform: scale(1.1); */
}

.kcontents_kbrand {
  display: flex;
  column-gap: 30px;
  row-gap: 30px;
  z-index: 2;
  }
.kcontents_kbrand_left {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding-top: 220px;
    color: #FFF;
    position: absolute;
    z-index: 99;
}
.kcontents_kbrand_right {
  position: relative;width: 100%;height: 1328px;background-color: rgb(63, 63, 156);
}
.kcontents_kbrand_ex {
  font-weight: 200;
  font-size: 18px; line-height: 33px; letter-spacing: -1.7px; z-index: 1;
}
.kcontents_kbrand_pc_img {
  position: absolute;
  display: block;
  z-index: 1;
  width: 90%;
  top: 150px;
  right: -140px;
}
.kcontents_kbrand_m_img {
  display: none;
}

/* 메인 : KOREA FORUM 2025 */
.forum_main {
    position: relative;
    background-color: #000;
    width: 100%;
    height: auto;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
}
.forum_main::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #000;
}
.forum_main::after {
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.forum_main_top {
    display: grid;
    position: absolute;
    color: #FFF;
    text-align: center;
    gap: 15px;
}
.forum_main_tit {
  font-weight: 700;
  font-size: 111px;
  line-height: 60px;
  letter-spacing: 35px;
  width: 105%;
}
.forum_main_date {
  font-size: 36px;
  line-height: 50px;
  font-weight:500;
}
.forum_main_sub {
  font-size: 36px;
  line-height: 50px;
  font-weight: 400;
}

.tabmenu_in_menu_pc {
  display: block !important;
}
.tabmenu_in_menu_m {
  display: none !important;
}

.effect_txt_t { position: relative; animation: fade_up 3s; }
.effect_txt_c { position: relative; animation: fade_up 6s; }
.effect_txt_b { position: relative; animation: fade_up 9s; }
.effect_txt_d { position: relative; animation: fade_up 12s; 
  font-size: 55px; 
  letter-spacing: 13px;}

@keyframes fade_up {
    0% { opacity: 0; transform: translateY(100%); }
    to { opacity: 1; transform: translateY(0); }
}
 
/*--------------------------------------------------------
 ## 모바일 메뉴
  -------------------------------------------------------*/
.m_btn {
    width: 65px;
    height: 65px;
    position: fixed;
    right: 10px;
    z-index: 11;
    background-image: url("/content/k-mobility/img/m_menu_btn.png");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
  
.close {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url("https://image.edaily.co.kr/campaign/kforum/2025/img/close_btn.png");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

#menu {   
    width: 40%;
    height: 100%;
    position: fixed;
    top: 0px;
    right: -1202px;
    z-index: 20;
    border: 1px solid #c9c9c9;
    background-color: white;
    text-align: center;
    /* font-weight: bold; */
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
}
  
#menu a{
  padding:0;
  text-decoration: none;
  font-size: 18px;
  color: #25a4cd;
  display: block;
  transition: 0.3s;
  }

#menu.open {
  right: 0px;
}

.page_cover.open {
  display: block;
}

.page_cover {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  right: 0px;
  background-color: rgb(0 0 0 / 80%);
  z-index: 19;
  display: none;
}
    
#menu ul.nav li {
    position: relative;
    width: 100%;
    list-style-type: none;
    font-size: 18px;
  /* border-bottom: 1px solid #e8e7e7; */
}
.nav li {
  border-bottom: 1px solid #e8e7e7;
}
    
#menu ul.nav li a {
    display: flex;
    width: 100%;
    /* height: 100%; */
    line-height: 50px;
    text-indent: 20px;
    text-align: left;
    color: #000;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
}
    
#menu ul.nav li a:hover {
    color:#33c8e9;
}
#menu ul.nav li .sub_mobile li {
  border-bottom:none;
}
#menu ul.nav li .sub_mobile li a {
    font-size: 13px;
    color: #b8b8b8;
    height: 30px;
    line-height: 1.5;
}

/* #menu ul.nav li .sub_mobile li:last-child {
  border-bottom: 
} */
    
#menu ul.nav li a:hover {
    color:#33c8e9;
}
    
.sub_mobile li a {
    position: relative;
    display: flex;
    width: 100%;
    z-index: 9;
    font-size: 14px;
    height: 45px;
    font-weight: 400;
    line-height: 3;
    color: #7c7c7c;
}
.sub_mobile li:last-child {
    border-bottom: none !important;
}

.swiper {
  width: 100%;
  height: 100%;
}

.mySwiper2 .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    opacity: 0.4;
}
.swiper-pagination {
    bottom: 30px !important;
}

/*--------------------------------------------------------
 ## K-모빌리티
-------------------------------------------------------*/
/*-----------------------------------
 ## K-모빌리티 > # HEAD CONTENT
-----------------------------------*/
.top_head_tit {
  display: block;
  text-align: start;
  position: relative;
  translate: none;
  rotate: none;
  scale: none;
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
  letter-spacing: 0;
  color: #FFF;
}
.top_head_tit_line {
  font-size: 63px;
  font-weight: 600;
  margin-bottom: 90px;
}

.gaif .top_head_tit_line {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 0;
}

.top_head_subtit {
  padding-bottom: 45px;
  font-size: 40px;
  font-weight: 500;
}
.gaif .top_head_subtit {
  /* padding-bottom: 10px; */
  font-size: 40px;
  font-weight: 500;
}
.top_head_subtit p:nth-of-type(1) {
    font-size: 46px;
    letter-spacing: -1px;
}
.gaif .top_head_subtit p:nth-of-type(1) {
    font-size:32px;
    font-weight: 400;
    letter-spacing: -1px;
}
.top_head_subtxt {
    position: relative;
    display: flex;
    font-size: 25px;
    font-weight: 100;
    line-height: 1.4;
}
 .top_head_bar {
    width: 2px;
    height: 20px;
    background-color: #e60012;
    margin: 9px 20px;
 }

/*-----------------------------------
 ## K-모빌리티 > # 포럼 가이드
-----------------------------------*/
.guide_bg {
    background: url(/content/k-mobility/img/guide_bg.png) no-repeat center;
    align-items: center;
    width: 100%;
    position: relative;
    height: auto;
    min-height: 552px;
    padding: 60px 0;
    display: flex;
    background-size: cover;
    z-index: 4;
}

/*-----------------------------------
 ## K-모빌리티 > # TOP Head
-----------------------------------*/
.top_head {
    background: #000;
    margin-top: -120px;
    padding: 0 55px;
}

/*-----------------------------------
 ## K-모빌리티 > # 포럼개요
-----------------------------------*/
.products_flex_items {
  display: grid;
  gap: 30px;
  grid-template-columns: auto 1fr;
}
.products_flex_items figure {
    width: 100%;
    height: 80px;
    object-fit: cover;
}
.products_flex_items {
  justify-content: space-between;
}
.products_grid_item_content {
  display: flex;
  flex-direction: column;
  vertical-align: middle;
  text-align: left;
  gap: 5px;
  padding: 5px 0;
}
.products_grid_item_tit {
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    color: #FFF;
    letter-spacing: 0;
    margin-bottom: 10px;
    font-family: 'LINE Seed Sans KR', sans-serif !important;
}
.products_grid_item_txt {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #bebebe;
    font-family: 'LINE Seed Sans KR', sans-serif !important;
}

/*-----------------------------------
 ## K-모빌리티 > # 프로그램 / # PC버전
-----------------------------------*/
ul.k_tabs{
  margin: 0px;
  padding: 0 10px;
  list-style: none;
  background: #424242;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  border-radius: 5px;
}
ul.k_tabs li{
  background: none;
  color: #FFF;
  padding: 20px 15px;
  cursor: pointer;
  font-size: 18px;
  height: 100%;
  line-height: 1;
}
ul.k_tabs li.current{
  background: #424242;
  color: #c680ff;
}
.k_tab_content {
  display: none;
}
.k_tab_content.current{
  display: inherit;
}

/* 프로그램 */
.k_tab_content.mo_ver {
  display: none;
}
.grid_tab_container {
  display: grid;
  grid-template-columns: 120px 100px 1fr 1fr;
  grid-gap: 30px;
  font-size: 15px;
  border-top: 1px solid #424242;
}
.grid_tab_container:first-child {
  border-top: 1px solid #424242;
}
.grid_tab_container .tab_itme_two {
  color: #94ebff;
}
.grid_tab_item {
  text-align: left;
  padding: 30px 0;
  color: #aaa;
  font-weight: 300;
}
.grid_tab_item_wide {
  grid-template-columns: repeat(1, 1fr);
  width: 100%;
  background-color: #202020;
  color: #ffffff;
  padding: 30px 0;
  margin: 15px 0;
}
.grid_tab_item span {
  display: block;
  margin-bottom: 30px;
}
.grid_tab_item span:last-child {
  margin-bottom: 0;
}

/* 프로그램 re */
.k_tab_tit_line {
    display: flex;
    width: 100%;
    height: 45px;
    line-height: 1.3;
    font-weight: 600;
    border-top: 2px solid #303030;
    border-bottom: 2px solid #303030;
    margin-bottom: 10px;
}
.k_tab_tit_item {
    display: flex;
    gap: 7px;
    width: 100%;
    height: 45px;
    padding: 13px 10px;
    line-height: 1.3;
    font-weight: 500;
    font-size: 15px;
    color: #808080;
}
.k_tab_line {
    display: flex;
    width: 100%;
    line-height: 2.5;
}
.k_tab_line_last {
  display: flex;
  width: 100%;
  line-height: 2.5;
  border-top: 2px solid #303030;
}
.k_tab_item {
    gap: 10px;
    padding: 13px 10px;
    width: 100%;
    text-align: left;
    font-weight: 200;
    line-height: 1.5;
}
.time_txt {
    font-size: 13px;
    line-height: 2;
}

/*-----------------------------------
 ## K-모빌리티 > # 프로그램 / # MO버전
-----------------------------------*/
/*-----------------------------------
 ## K-모빌리티 > # K-카드
-----------------------------------*/
.k_card {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    position: relative;
    transition: all 0.2s ease-in-out;
    padding: 3.5rem 2.5rem;
    color: #fff;
    text-align: left;
    justify-content: space-between;
    border-radius: 18px;
    border: 1px solid #4a4a4a;
}
.k_card_info {
    display: flex; 
    gap: 10px;
    margin-bottom: 10px;
}
.k_card_tit {
  font-size: 50px; 
  color: #FFF; 
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 30px;
  line-height: 1.1;
}
.k_card article {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.k_card:nth-child(3) {
    grid-column: 1 / 3;
}
.check_box {
  width: 19px; 
  height: 14px;
}
.check_box img {
  width: auto;
}

/*--------------------------------------------------------
 ## MODULE : 연사소개2
  -------------------------------------------------------*/
.sto_pick {
    display: grid;
}
.sec_common_txt_line {
  font-size: 17px;
  color: #aeaeae;
  letter-spacing: 0px;

}
.pick_img_wrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 100%;
  padding: 5%;
  height: 100%;
}   
.pick_one_in::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}
.pick_one_in:hover {
    display: flex;
    padding-top: -40px;
    height: 100%;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
}
.pick_one_in:hover .pick_one img:hover{
    cursor: pointer;            
    transform:scale(1.3);
    -ms-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -webkit-transition-duration: 2s;
    transition-duration: 2s;
    opacity: 1;
}
.pick_tit {
  width: 100%;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 600;
  display: flow;
  color: #FFF;
  letter-spacing: -0.5px;
}
.pick_tit_name {
  font-size: 15px;
  font-weight: 300;
}
.pick_job {
  font-size: 17px;
  font-weight: 300;
  line-height: 1.3;
  color: #aeaeae;
  letter-spacing: 0px;
  height: 100%;
}
.pick_one_in:hover .pick_tit {
    background: linear-gradient(70deg, #e186d5, #ff6eb2, #fe8d8a);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    cursor: pointer;
    font-size: 24px;
    left: 50%;
    width: 100%;
    letter-spacing: -0.5px;
}
.pick_one_in:hover .pick_job {
    width: 100%;
    top: 94%;
    left: 50%;
    font-size: 17px;
    width: 100%;
    height: 100%;
}
.pick_one_in {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
  height: 100%;
}
.pick_one {
  overflow: hidden;
    border-radius: 15px;
    position: relative;
    width: 100%;
    padding: 0%;
    padding-bottom: 100%;
    background: #d3d3d3;
}
.pick_one::before {
  content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 9;
}
.pick_one img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-position: top;
}
.pick_info {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    position: relative;
    gap: 5px;
    min-height: 100px;
}

/*--------------------------------------------------------
 ## MODULE : 연사소개3
  -------------------------------------------------------*/
.profile_info_wrap {
  position: relative; 
  display: grid; 
  grid-template-columns: repeat(3, 1fr); 
  flex-wrap: wrap; 
  width: 100%; 
  height: 100%;
  gap: 30px; 
}
.profile_info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.profile_info:hover .profile_info_img .hov_img {
  z-index: 999999999;
  background-color: #FFF;
  opacity: 1;
  position: relative;
}
.profile_info:hover .profile_info_img {
  z-index: 10;
  background-color: #FFF;
}
.profile_info:hover .profile_info_img img {
    cursor: pointer;            
    transform:scale(1.1);
    -ms-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -webkit-transition-duration: 2s;
    transition-duration: 2s;
    opacity: 1;
    z-index: 11;
    width: 100%;
    height: 100%;
    background-color: #FFF;
}
.profile_info:hover .profile_name_info {
  height: 80px;
}
.profile_info:hover .profile_info_tit {
  color: #ff6eb2;
}
.profile_info:hover .profile_info_company {
  color: #FFF;
}
.profile_info_img {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    max-height: 380px;
}
.profile_info_img::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  z-index: 9;
}

.profile_info_img:hover::before {
  opacity: 0;
}
.profile_info_img img {
  object-position: top;
  object-fit: cover;
  max-height: 400px;
  height: 100%;
  overflow: hidden;
}
.profile_name_info {
  height: 80px;
}
.profile_info_tit {
  font-weight: 600;
  font-size: 22px;
  color: #FFF;
}
.profile_info_company {
  color: #aeaeae;
}

/*--------------------------------------------------------
 ## K-모빌리티 > # 포럼뉴스
--------------------------------------------------------*/
.Accordion_wrap {
  z-index: 2;
}
.que_line:first-child{
  border-top: 2px solid #4a4a4a;
}

.que_line{
  position: relative;
  cursor: pointer;
  font-size: 14px;
  color: #ffffff; 
  padding: 37px 0 33px 0;
  border-bottom: 2px solid #4a4a4a;
  display: flex;
  gap: 72px;
}

.que_line.on{
  height: auto;
  display: none;
}
.que_line_r {
  display: flex;
  gap: 30px;
}
.que_inner_r {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.que_line_l {
  display: flex;
  gap: 20px;
  justify-content: space-between;
}
.que_line_num {
  font-size: 48px;
  font-weight: 600;
  height: 50px;
  line-height:1;
}
.que_line_date {
  display: flex;
  flex-direction: column;
  font-size: 15px;
  letter-spacing: 0px;
  color: #aeaeae;
  gap: 5px;
}
.que_line_year {
  font-weight: 200;
  text-align: left;
}

.que_line:hover {
  overflow: hidden;
  font-size: 14px;
  border-image-source: linear-gradient(to right, #19bdd8 , #e25da6 , #ea7c7f , #2458a3) !important;
  border-image-slice: 1;
  border-left: 0;
  border-right: 0;
  border-top: 3px solid;
  border-bottom: 3px solid;
  overflow: hidden;
  padding: 35px 0;
  color: #FFF;
}

.que_line:hover .que_line_num{
  background-image: linear-gradient(850deg, #19bdd8 , #e25da6 , #ea7c7f , #2458a3);
  color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  text-align: center;
  width: 100%;
  letter-spacing: -1px;
  font-weight: 700;
}

.que_inner_tit {
    font-size: 25px;
    line-height: 33px;
    letter-spacing: 2px;
    font-weight: 500;
    text-align: left;
}
.que_inner_time {
  display: flex;
  gap: 10px;
  font-size: 14px;
  font-weight: 200;
  letter-spacing: 0px;
  color: #aeaeae;
}
.que_inner_time_img {
  height: 19px;
}
.que_inner_time_miniimg {
  height: 16px;
}
.que_inner_time_miniimg img {
  height: 100%;
}
.anw_line_in {
  display: flex;
  align-items: flex-start;
  gap: 65px;
}
.tab_time_txt {
  font-size: 15px;
  margin-top: 0px;
  letter-spacing: 0px;
}
.anw_line {
  display: none;
  overflow: hidden;
  font-size: 14px;
  background-color: #f4f4f2;
  background-color: #171717;
  border-image-source: linear-gradient(to right, #ff8c43, #ff452d, #f41279) !important;
  border-image-slice: 1;
  border-left: 0;
  border-right: 0;
  border-top: 2px solid;
  border-bottom: 2px solid;
  overflow: hidden;
  padding: 30px 0;
  color: #FFF;


}
.anw_info_cont {
  display: flex;
  gap: 40px;
  width: 84%
}
.anw_img {
  display: none;
  height: 220px;
  overflow: hidden;
}
.anw_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  overflow: hidden;
}
.anw_line_l {
  display: flex;
  gap: 15px;
  align-items: center;
}
.anw_line_num {
  font-size: 48px;
  font-weight: 600;
  background: linear-gradient(to right top, #ff8c43, #ff452d, #f41279);
  color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  line-height: 70px;
  height: 58px;
}
.anw_line_date {
  display: flex;
  flex-direction: column;
  font-size: 15px;
  letter-spacing: 1px;
  color: #aeaeae;
}
.anw_line_year {
  font-weight: 200;
}
.anw_inner_r {
    display: flex;
    flex-direction: column;
    width: 75%;
    gap: 10px;
}
.anw_inner_tit {
  overflow: hidden;
  font-size: 26px;
  line-height: 36px;
  text-align: left;
}
.anw_time {
  font-size: 15px;
  line-height: 15px;
  color: #aeaeae;
  margin-bottom: 20px;
  display: flex;
  gap: 7px;
}
.anw_time_icon {
  height: 15px;
}
.anw_inner_txt {
  font-weight: 200;
  text-align: justify;
  font-size: 17px;
  color: #aeaeae;
  line-height: 28px;
  display: none;
  margin-top: 45px;
}

.btn_wrap_box {
    display: flex;
    justify-content: center;
}
.news_box {
    border: 1px solid transparent;
    background: linear-gradient(#000000, #000000), linear-gradient(-240deg, #ff8c43, #ff452d, #f41279);
    background-origin: border-box;
    background-clip: content-box, border-box;
    width: 212px;
    height: 44px;
    border-radius: 50px;
    text-align: center;
    line-height: 42px;
    overflow: hidden;
}
.news_box a {
    color: #FFF !important;
    font-weight: 100;
    font-size: 17px;
    justify-content: center;
    background-color: #171717;
    width: 100%;
    display: table;
    height: 100%;
}

/*--------------------------------------------------------
 ## K-모빌리티 > # 오시는 길
--------------------------------------------------------*/
.mobility_map {
    height: 100%;
}

/*--------------------------------------------------------
 ## K-모빌리티 > # 푸터
--------------------------------------------------------*/
.k_footer {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 45px;
  width: 100%;
  margin: 0 auto;
  vertical-align: middle;
  justify-content: center;
  height: 100%;
  padding: 50px 0;
}
.k_footer_inwrap {
    display: flex; 
    gap: 80px; 
    align-items: center;
    margin: 0 auto;
}
.footer_logo {
    width: 146px; 
    height: 57px;
}
.footer_navi {
  position: relative;
  display: flex;
  gap: 30px;
}
.footer_navi li::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 72px;
  width: 1px;
  height: 14px;
  background-color: #848484;
}
.footer_navi li::after {
  content: '';
  position: absolute;
  top: 5px;
  left: 156px;
  width: 1px;
  height: 14px;
  background-color: #848484;
}
.footer_navi li a {
  color: #b5b5b5;
}
.footer_navi li a:hover{ 
  text-decoration: underline;
}
.footer_info {
  color: #848484;
  font-size: 15px;
}
.footer_info li {
  font-size: 13px;
  font-weight: 100;
  letter-spacing: 0;
  text-align: left;
  line-height: 2;
}


/*--------------------------------------------------------
 ## swiper
--------------------------------------------------------*/
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

/*--------------------------------------------------------
 ## 버튼
--------------------------------------------------------*/
.button2 {
    width: 180px;
    height: 40px;
    color: #000;
    font-size: 16px;
    border: none;
    border-radius: 20px;
    margin: 0 auto;
}
.button2 a {
    background-color: #0092ff;
    position: relative;
    width: 100%;
    height: 100%;
    line-height: 2.5;
    display: block;
    border-radius: 20px;
    text-align: center;
    font-weight: 600;
    color: #000;
}
.button2 a:focus {
    outline: 0;
}
.button2:hover {
    background: rgb(0,3,255);
    background: linear-gradient(0deg, rgba(0,3,255,1) 0%, rgba(2,126,251,1) 100%);
}
.button2 a:hover {
    background-color: #004375;
    cursor: pointer;
    color: #ffffff;
}

.news_the_view {
  font-size: 17px;
  border-radius: 30px;
  width: 208px;
  height: 41px;
  font-weight: 500;
  border: 1px solid #0092ff;
  overflow: hidden;
  margin: 0 auto;
  line-height: 2;
}
.news_the_view a {
  color: #0092ff;
  width: 100%;
  height: 100%;
  display: block;
  
}

.s2025_mark {
    position: absolute;
    right: 70px;
    top: 56px;
}
.s2025_mark img{
  width: 165px; 
  height: 81px;
}

/* 메인 빛 깜빡거림 */
.blinking{
    -webkit-animation: blink 3.5s ease-in-out infinite alternate;
    -moz-animation: blink 3.5s ease-in-out infinite alternate;
    animation: blink 3.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@-moz-keyframes blink{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes blink{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.vibration {
  animation: vibration 5s infinite;
}

@keyframes vibration {
    from { 
        -webkit-transform: rotate(0deg); 
    } to { 
        -webkit-transform: rotate(10deg); 
    }
}

/*--------------------------------------------------------
 ## 뇌 영역 동작
--------------------------------------------------------*/
@keyframes blink {
    100% {color:rgb(61, 0, 61)}
}
#brain_effect {
	animation: fadeInOut 4s linear 1000 forwards;
}
@keyframes fadeInOut {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.gaif .blinking{
  -webkit-animation: blink 0.5s ease-in-out infinite alternate;
  -moz-animation: blink 0.5s ease-in-out infinite alternate;
  animation: blink 0.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@-moz-keyframes blink{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes blink{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.brain_cov_01 {
  position: absolute;
  z-index: 9;
  left: 880px;
  top: 268px;
}
.brain_cov_02 {
  position: absolute;
}
.brain_line {
    z-index: 9;
    position: absolute;
    left: 580px;
    top: 164px;
}

.gaif .main_tit_logo {
    padding: 30px 0 15px 0;
}